# load_aligned_seqs

load_aligned_seqs(filename, format=None, array_align=True, moltype=None, label_to_name=None, parser_kw=None, info=None, **kw)

  loads aligned sequences from file

  Parameters

    - filename (str) – path to sequence file

    - format (str) – sequence file format, if not specified tries to guess from the path suffix

    - moltype – the moltype, eg DNA, PROTEIN, ‘dna’, ‘protein’

    - array_align (bool) – if True, returns ArrayAlignment, otherwise an annotatable Alignment

    - label_to_name – function for converting original name into another name.

    - parser_kw (dict) – optional arguments for the parser

  Returns

  Return type

    `ArrayAlignment` or `Alignment` instance